using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace skyscraper8.Abertis
{
	internal class AbertisSubSkyscraperKey
	{
		public int Pid { get; }

		public AbertisSubSkyscraperKey(int pid)
		{
			Pid = pid;
		}

		public override string ToString()
		{
			return String.Format("{0:X4}", Pid);
		}
	}
}
